.title {
    text-align: center;
}

.desc {
    text-align: center;
    margin: 30px 0;
}

.buttons__container {
    display: flex;
}

.container {
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    z-index: 400;
    height: 100%;
    width: 100%;
}

.inner {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px 20px;
    background: #fff;
    z-index: 401;
}

.overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #40404040;
    z-index: 0;
}
